8 Replies Latest reply on Aug 2, 2017 8:23 AM by polinao RSS
    skumar-6 Newbie

    While installing Eclipse Plugin for ThingWorx Extension getting error

    Hi,

     

    After downloading plugin from ThingWorx marketplace when I am trying to install it on eclipse. Getting below error:

     

    "Missing requirement: ThingWorx Extension Builder 7.2.0.201608021836 (com.thingworx.eclipse.extension.feature.feature.group 7.2.0.201608021836) requires error while installing Eclipse Plugin for ThingWorx Extension"

     

    Eclipse Plugin for ThingWorx Error.JPG

     

    Can anyone help on this ?

     

    Regards,

    Sunil